<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8ef5cb9be6fc3c62a530c8b5e6482026">
  <dict>
    <!--2021-05-24 18:02:28.000-->
    <int key="maxMessageSize">307200</int>
  </dict>
</config>
